glIsList
Prev | GL | Next

## Name

glIsList — determine if a name corresponds to a display-list

## C Specification

`GLboolean `glIsList`` | `(` | `GLuint `list`);`

## Python Specification

``glIsList`` | `(` | ``list`) → `boolean``

## Parameters

`list`
  Specifies a potential display-list name.

## Description

`glIsList` returns `GL_TRUE` if `list` is the name of a display list and returns `GL_FALSE` otherwise.

## Errors

`GL_INVALID_OPERATION` is generated if `glIsList` is executed between the execution of `glBegin` and the corresponding execution of `glEnd`.

## See Also

glCallList, glCallLists, glDeleteLists, glGenLists, glNewList

Prev | Up | Next
glIsEnabled | Home | glIsTexture